#spring settings
server:
  servlet:
    encoding:
      force: true
      charset: UTF-8
      enabled: true
    session:
      cookie:
        name: sentinel_dashboard_cookie
#  #logging settings
#logging:
#  file:
#    name: ${user.home}/logs/csp/sentinel-dashboard.log
#  pattern:
#    file: %d{yyyy-MM-dd HH:mm:ss} [%thread] %-5level %logger{36} - %msg%n
#    level: info
auth:
  filter:
    exclude-urls: /,/auth/login,/auth/logout,/registry/machine,/version
    exclude-url-suffixes: htm,html,js,css,map,ico,ttf,woff,png
  username: sentinel
  password: sentinel
# todo 需要配置mongo 数据源
